# Generated by Django 2.0 on 2020-06-26 14:44

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('wei', '0003_bizuth_a_paye'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bizuth',
            name='cancelled',
        ),
    ]
